没法安装7.10,机子为启天M 945GC Ⅴ代

为当前最终发行版之前的所有版本提供支持
回复
tux
帖子: 42
注册时间: 2005-12-25 22:52
送出感谢: 0
接收感谢: 0

没法安装7.10,机子为启天M 945GC Ⅴ代

#1

帖子 tux » 2007-11-22 22:12

安装终止于屏幕显示Running local boot scripts (/etc/rc.local) [OK]

屏幕显示,输入信号超过刷新率 什么的? 还有什么display server failed等等

麻烦大虾们解答,有几十台机子要装,就连装windows 都没有办法备份。 确实怀疑联想的能力。


启天M 945GC Ⅴ代
INTEL PD 925 3.0G
1GB/DDRII667内存
技嘉 256M 显卡(R) (独立)x1550
USB 光电鼠标
键盘/PS/2

INTEL 945GC 好像集成显卡,但是被禁用了
上次由 tux 在 2007-11-22 23:09,总共编辑 1 次。
vvvli
帖子: 441
注册时间: 2006-10-26 7:02
送出感谢: 0
接收感谢: 0

#2

帖子 vvvli » 2007-11-22 22:27

是哪种显卡?
hzz2002
帖子: 43
注册时间: 2007-10-23 21:28
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 hzz2002 » 2007-11-24 23:36

说了:X1550.
ATI的驱动有很多都有问题!
tux
帖子: 42
注册时间: 2005-12-25 22:52
送出感谢: 0
接收感谢: 0

#4

帖子 tux » 2007-11-25 12:13

我现在装好了

方法 安装停止时,ctrl+alt+F2 进入命令行,停止gdm服务,修改xorg.conf,改为vesa,而且把显示器的水平 垂直频率数删掉 重启gdm服务 就可以顺利安装,


但是,问题出现,

升级,中文deb装上后,firefox打不开,说什么找不到文件目录。而且安装EIoffice,openoffice菜单莫名不见了,安装受限驱动,刷新率刷不上去,


我发现ubuntu7.10 fedora livecd 8 安装是,对x1550都不认阿,难道atix1550是后娘养地,大家一般怎么解决安装问题的呢?
回复

回到 “老旧版本支持”